/* $Id: nodes.css,v 1.6 2009/11/02 15:37:29 johnalbin Exp $ */

/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */



.node /* Node wrapper */ {
}

.node-inner {
}

.node-teaser /* A node displayed as teaser */ {
}

.node-content {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

/* All nodes are given a node-type-FOO class that describes the type of
 * content that it is. If you create a new content type called
 * "my-custom-type", it will receive a "node-type-my-custom-type" class.
 */
.node-type-page /* Page content node */ {
	padding: 0;
}

.node-type-story /* Story content node */ {
}

.node-image {
	float: left;
} 

.node.node-type-person {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 12px;
}

.node-type-person.node-teaser {
	border-bottom: 1px solid #D1D3D4;
}

.node-type-person .node-content {
	margin-left: 165px;
}

.node-type-person .block .node-content {
	margin-left: 45px;
}

.node.node-type-project {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 12px;
}

.node-type-project.node-teaser {
	border-bottom: 1px solid #D1D3D4;
}

.node-type-project .node-content {
	margin-left: 165px;
}

.node-type-project .block .node-content {
	margin-left: 45px;
}

.node-type-project .block .node-content.blog-entry {
	margin-left: 6px;
}

.node-type-person .block .node-content.blog-entry {
	margin-left: 6px;
}

.node.node-type-blog {
	margin-bottom: 30px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: 1px solid #D1D3D4;	
}

.node-type-blog .node-footer {
	height: 24px;
}

.node h1.viewgroup {
	font-size: 1.25em;
	line-height: 1.1em;
	border-bottom: 1px solid #D1D3D4;
	padding-bottom: 4px;
	margin-bottom: 10px;
	color: #7AC143;
	font-weight: normal;
}

.node .title-day {
	width: 30px;
	float: left;
}

.node .title-day h2 {
	color: #7AC143;
}

.node .title-month-year {
	width: 60px;
	float: left;
	color: #7AC143;
	font-size: 0.75em;
	line-height: 1.125em;
	padding-top: 3px;
}

.node .title-text {
	width: 560px;
	float: left;
}

.node h2.title /* Node title */ {
}

.node h3 {
}

.node p.viewgroup-divider {
	margin-top: 10px;
}

.marker /* "New" or "Updated" marker for content that is new or updated for the current user */ {
  color: #c00;
}

.node .picture /* The picture of the node author */ {
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

.node .meta /* Wrapper for submitted and terms data */ {
}

.node .submitted /* The "posted by" information */ {
}

.node .terms /* Node terms (taxonomy) */ {
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
	float: right;
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.comments {
	float: right;
}

.comments p {
	margin: 3px 0 0 0;
	font-size: 0.75em;
	text-align: right;
}

.tweetbutton {
	float: right;
	padding-right: 30px;
}

.fb-social-like-widget {
	float: right;
}

.submitted {
	font-size: 0.75em;
}

.more {
	font-size: 0.75em;
	margin-left: 5px;
	margin-bottom: 6px;
	vertical-align: middle;
}

.more-image {
	float: left;
	padding-top: 1px;
	margin-right: 3px;
}

.more-link {
	float: left;
}

.source {
	font-size: 0.75em;
	float: left;
	margin: 3px 0 0 0;
}

.node-images {
	margin-bottom: 10px;
}

.node-images img {
	margin-right: 4px;
}
